Bug 733866 - [abrt] pychess-0.10-1.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] pychess-0.10-1.fc15: Process /usr/bin/python was killed by signal 11 (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pychess
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bruno Wolff III
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f64d9ba1ed22dd2d1e7c1d241cb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 21:13 UTC by Donald Edward Winslow
Modified: 2012-08-07 15:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:31:25 UTC


Attachments (Terms of Use)
File: maps (44.31 KB, text/plain)
2011-08-27 21:13 UTC, Donald Edward Winslow
no flags Details
File: backtrace (147.94 KB, text/plain)
2011-08-27 21:13 UTC, Donald Edward Winslow
no flags Details

Description Donald Edward Winslow 2011-08-27 21:13:46 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pychess '/home/donald/chess/TheSonida vs. donald.pgn'
component:      pychess
executable:     /usr/bin/python
kernel:         2.6.40.3-0.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        pychess-0.10-1.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Sat Aug 27 15:03:08 2011
uid:            500
username:       donald

backtrace:      Text file, 151487 bytes
maps:           Text file, 45373 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:5b4afc462e1e582afc08fec52f357c52abeaa843
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:69f772d323d9610bf97a851312b01b54560655b3
:694fb53a7c613376276a794ef6cfcaf9ac79ee86
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:5e7c7237a025f271e5ed1418cb23420764b09725
:fdc09328fea3e060c8a504a8291555b4cd19172a
:1d87720659528ad80e8870da2b2bb4af4470cf66
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:1be95c1fedae50a8893c5b795d83e6ce653c0181
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:d04354a54d87787d75efaaf9c3b665078eba8b6d
:11594244170e403a40b86a431541cf6bd30bc2bb
:86536100144c6501a6a66d3bd6967f96d6367f3d
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:b54efd7bf468e0ef696fc273a5dd2c737763248a
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:427c33074f931e11797579f4a4f45a7b61e33ca3
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:b1fc49122f65accdfc46f74613682b9b76e616db
:b023fcadf9d2ee7e20515471e6b7bc7c74f730ac
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:fed3275758c8f9d34f05c69668759e596b98ef20
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e8b6a0199130211b20c6912fe45e5c13bfa2c024
:11a85969e5eda71d6e63a47ff86d5581ab89b74a
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:d56c476aaba18f37df2b89a21a10213323c0eb34
:45af82fe8b9b170f40d2ce3f9cb3854d89a9ebd1
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:7ce45e6b137ded350b7e4d3e84e27c571e82f9b7
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:57f77a6d1f61cd0735b57a0dbdbab1aafec29cbf
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:1dd8a43b8d24597d50d6830bd76abd2fa37233d2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:c8505097cd0f189035790d5d071b81a25d603f2a
:264bfd9d45950be27417615f22a11928f979af89
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:b29c4c07dedb76963abb696cd796c9d57add29fb
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:1bee4157a784d2450dc8610176eba030d7ee2394
:95732a44ff4626574a2c981184614ecab521006f
:4e07b77adb145cc6404542708f22dc48ded94731
:1c6a95451ee19617be5abea3d121f0226d21ddda
:01e19bc9d45a1f80e79f6e697070bf560419a93e
:11c85fee7b0c2fbc2072043700f5013f65d0436d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:fdc675bf8923a3d2cb3ea685aa5d2de53fb469f8
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:0854441d0e3df2ecc4a35c65091d296204d5835c
:90fe13fac734263f663981ce4d1691cf926ced25
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:12fc7ac702ec37aeda13f2a30910c8177e252552
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:58aba0913035615e2b8ffd87709d2f2b28336ff3
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:ddaccb07249c19d72544053590a31401e305a762
:3cb38edbc184347a707c6c431ca50085bbd5228a
:7054937677e9c49706f34101cf0e145e038af88d
:4ead7e31a3a01781151307f8a41645f011bcb498
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:daeeae8aea94646a67ca53fa7d1ba1eb259c0e79

comment:
:I double-clicked on a saved game file. PyChess tried to open, but then crashed. This is repeatable with this file when 
:StarDict is open, but not with other files or when StarDict is closed.

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305995983
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1305996101
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305998185
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305996187
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308697987
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305998185
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306341452
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305996080
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305998185
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305996193
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305995981
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308025176
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/interfaces.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1305996247
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1305998188
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305996067
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311175334
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305996089
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306341452
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305995968
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308697987
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313098965
:/usr/lib64/libgtksourceview-2.0.so.0.0.0 gtksourceview2-2.11.2-6.fc15.x86_64 (Fedora Project) 1307244606
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305996019
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305995984
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/_sqlite3.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308025181
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312310904
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305996065
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308025176
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698055
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305998185
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306341454
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/usr/lib64/python2.7/site-packages/gtk-2.0/rsvg.so gnome-python2-rsvg-2.32.0-4.fc15.x86_64 (Fedora Project) 1307244605
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305995981
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305995969
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313629332
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305995973
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305995972
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308025176
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698055
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1305996097
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/site-packages/gst-0.10/gst/_gst.so gstreamer-python-0.10.19-2.fc15.x86_64 (Fedora Project) 1305996247
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310014850
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305995969
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698055
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312310922
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310014850
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305996193
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305996187
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305995980
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312310907
:/usr/lib64/python2.7/site-packages/gtksourceview2.so pygtksourceview-2.10.1-3.fc15.x86_64 (Fedora Project) 1307244608
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1305996195
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698055
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308142209
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308025176
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308698055
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1305995978
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310014850
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308025176
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305995988
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305995980
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305996067
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305995981
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306341452
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305995977
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308025181
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305996077
:/usr/lib64/libgstdataprotocol-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306341452
:/usr/lib64/libgstnet-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306341452
:/usr/lib64/gtk-2.0/2.10.0/engines/liboxygen-gtk.so oxygen-gtk-1.0.5-1.fc15.x86_64 (Fedora Project) 1309756569
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309207184
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306093490
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313098982
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305995974
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305995971
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310014850
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305996187
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305996067

environ:
:SSH_AGENT_PID=1886
:XDG_SESSION_ID=1
:HOSTNAME=Zonotrichia.deepfork.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-aAvEpt/S.gpg-agent:1924:1
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=df1922382dfece20082d58700000000d-1314279751.935132-1259037429
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/donald/.gtkrc-2.0:/home/donald/.gtkrc-2.0-kde4:/home/donald/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-wdCE3X
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=donald
:SSH_AUTH_SOCK=/tmp/ssh-CIxxsn1777/agent.1777
:USERNAME=donald
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/donald/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/donald
:QT_IM_MODULE=xim
:PWD=/home/donald
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1769
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/donald
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=donald
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hRhGKMk3mZ,guid=9dc953c4428aa3b027b832f20000003f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/donald
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/donald/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-donald/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1967,unix/unix:/tmp/.ICE-unix/1967
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/donald/.gtkrc::/home/donald/.kde/share/config/gtkrc
:LANGUAGE=

event_log:
:2011-08-27-15:48:09> Essential file 'duphash' is missing, can't continue..
:2011-08-27-15:48:09* (exited with 1)
:2011-08-27-15:49:46> Element 'xsession_errors' saved
:2011-08-27-15:49:49> Analyzing coredump 'coredump'
:2011-08-27-15:49:51  Coredump references 112 debuginfo files, 76 of them are not installed
:2011-08-27-15:49:51  Looking for needed packages in repositories
:2011-08-27-15:49:51  Error retrieving metadata: 'requested datatype primary not available'
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/5b/4afc462e1e582afc08fec52f357c52abeaa843.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1b/a57a696637c1e23edecbd851a292f85214b29c.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/d3/5e1c96632606bf4fbe2359d2f88980932d6717.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/89/017ab0b75e533e4294f74ee8f7db3daceea536.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/80/383824f6f2423ba6bd06e420566a681af4ffbf.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/69/f772d323d9610bf97a851312b01b54560655b3.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/69/4fb53a7c613376276a794ef6cfcaf9ac79ee86.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/9d/befc122aecdf89a041c40b7bc1d214f3c7dd6d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/b0/c5eaf9114cf6e6b200f0c9547c0e663dabe839.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/f6/2971981ba3a2e59bd0ba347f8e4ad7f7e8fd27.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/5e/7c7237a025f271e5ed1418cb23420764b09725.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/fd/c09328fea3e060c8a504a8291555b4cd19172a.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1d/87720659528ad80e8870da2b2bb4af4470cf66.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/5e/0b8d9a449628e2788ac169bc7b6cd643921b41.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/3e/fa90a1dfea76e986419cc678c07b368c6afde2.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1b/e95c1fedae50a8893c5b795d83e6ce653c0181.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/af/8a0cf22e6286f5a1c99545c1ed66b4a317986b.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/d0/4354a54d87787d75efaaf9c3b665078eba8b6d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/11/594244170e403a40b86a431541cf6bd30bc2bb.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/86/536100144c6501a6a66d3bd6967f96d6367f3d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/c3/bf0640bc3345ce7d088a9e8917ed5d7471e1b2.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/b5/4efd7bf468e0ef696fc273a5dd2c737763248a.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/00/caa79d9b9399c8cecfe1e6b9b0937c74a24a17.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/08/bad10bf66ebe542324b597d6ee310019929249.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/bf/e78a8c603507f97b538d3f90408421fe089bc8.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/17/e8fca193cfa612bf826fa5c6419eb4251bbfdc.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/42/7c33074f931e11797579f4a4f45a7b61e33ca3.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/e5/6a1c53a3cc7096355bdae521a2bf98041de78d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/2d/527d0b32db96f5d2f40732b2e89f37f638969e.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/b1/fc49122f65accdfc46f74613682b9b76e616db.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/b0/23fcadf9d2ee7e20515471e6b7bc7c74f730ac.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/48/c986082682a31f0a23ad45b8baec3104ccc8bc.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/d2/59f77e246b7dde5797633a40e4a655375f9b97.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/fe/d3275758c8f9d34f05c69668759e596b98ef20.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/cb/2defd603b10addc0164e3a21f5732bc2f0591c.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/31/a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/e8/b6a0199130211b20c6912fe45e5c13bfa2c024.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/11/a85969e5eda71d6e63a47ff86d5581ab89b74a.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/49/1c7ad109d751508a100e2f33fdacdebeceb8ad.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/c6/409fa523aa4b84febdb762bb4cd961df0beb88.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/16/5a13f152e1ec0630361c3a4f123b88f35b5542.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/8f/54e64c60f9c57d9c7b302ffbf72531410550ac.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/d5/6c476aaba18f37df2b89a21a10213323c0eb34.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/45/af82fe8b9b170f40d2ce3f9cb3854d89a9ebd1.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1d/96a62981a95493f0c21aadc43d00f6cc23d7a4.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/7c/e45e6b137ded350b7e4d3e84e27c571e82f9b7.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/f8/a4496694553ff8dc93d7d93187936f4acd07a9.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/57/f77a6d1f61cd0735b57a0dbdbab1aafec29cbf.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/80/ed1acfa72ffba7a52d6a2ca45683411c025b51.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/eb/e7a591c99931b940b3d8ddfca3d7e891a69576.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/fd/b40d02de02bf6d2348275c77657d5a08ad6493.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1d/d8a43b8d24597d50d6830bd76abd2fa37233d2.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/c8/505097cd0f189035790d5d071b81a25d603f2a.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/26/4bfd9d45950be27417615f22a11928f979af89.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/fb/b49302f34284c6bcb727b6e283b7cb61c3683d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/88/47557b91c72a43e905585e0f42eeacf6a08fb0.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/b2/9c4c07dedb76963abb696cd796c9d57add29fb.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/d2/09b396f198879f49a4cce4bd445df16ab163b5.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/99/4b4fbd8023922b252c7aa3e1f79152ee364519.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/1b/ee4157a784d2450dc8610176eba030d7ee2394.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/95/732a44ff4626574a2c981184614ecab521006f.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/01/e19bc9d45a1f80e79f6e697070bf560419a93e.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/11/c85fee7b0c2fbc2072043700f5013f65d0436d.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/85/baa0932b5e1f22b5849c8df62149ab97f7dbc1.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/4d/c89088668e5bedf89684c2f35eefe8c5315f3c.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/fd/c675bf8923a3d2cb3ea685aa5d2de53fb469f8.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/91/67c56d7bd81878a6d2f1da62d02891ba06740a.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/08/54441d0e3df2ecc4a35c65091d296204d5835c.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/90/fe13fac734263f663981ce4d1691cf926ced25.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/58/aba0913035615e2b8ffd87709d2f2b28336ff3.debug
:2011-08-27-15:49:51  Missing debuginfo file: /usr/lib/debug/.build-id/be/c9c0cc814f2bf842a3efcb40584acec952b35b.debug
:2011-08-27-15:49:52  Missing debuginfo file: /usr/lib/debug/.build-id/dd/accb07249c19d72544053590a31401e305a762.debug
:2011-08-27-15:49:52  Missing debuginfo file: /usr/lib/debug/.build-id/3c/b38edbc184347a707c6c431ca50085bbd5228a.debug
:2011-08-27-15:49:52  Missing debuginfo file: /usr/lib/debug/.build-id/70/54937677e9c49706f34101cf0e145e038af88d.debug
:2011-08-27-15:49:52  Missing debuginfo file: /usr/lib/debug/.build-id/4e/ad7e31a3a01781151307f8a41645f011bcb498.debug
:2011-08-27-15:49:52  Missing debuginfo file: /usr/lib/debug/.build-id/da/eeae8aea94646a67ca53fa7d1ba1eb259c0e79.debug
:2011-08-27-15:49:52* (exited with 1)
:2011-08-27-15:50:12> Querying server settings
:2011-08-27-15:50:14  Preparing an archive to upload
:2011-08-27-15:50:19  Uploading 4265568 bytes
:2011-08-27-15:50:29  Uploading 18%
:2011-08-27-15:50:40  Uploading 39%
:2011-08-27-15:50:50  Uploading 53%
:2011-08-27-15:51:00  Uploading 68%
:2011-08-27-15:51:11  Uploading 80%
:2011-08-27-15:51:21  Uploading 95%
:2011-08-27-15:51:24  Upload successful
:2011-08-27-15:51:35  Retrace job started
:2011-08-27-15:51:47  Analyzing crash data
:2011-08-27-15:51:58  Analyzing crash data
:2011-08-27-15:52:09  Analyzing crash data
:2011-08-27-15:52:20  Analyzing crash data
:2011-08-27-15:52:31  Analyzing crash data
:2011-08-27-15:52:42  Analyzing crash data
:2011-08-27-15:52:54  Analyzing crash data
:2011-08-27-15:53:04  Analyzing crash data
:2011-08-27-15:53:15  Analyzing crash data
:2011-08-27-15:53:26  Analyzing crash data
:2011-08-27-15:53:37  Analyzing crash data
:2011-08-27-15:53:48  Analyzing crash data
:2011-08-27-15:54:00  Analyzing crash data
:2011-08-27-15:54:11  Analyzing crash data
:2011-08-27-15:54:22  Analyzing crash data
:2011-08-27-15:54:33  Analyzing crash data
:2011-08-27-15:54:44  Analyzing crash data
:2011-08-27-15:54:55  Analyzing crash data
:2011-08-27-15:55:07  Analyzing crash data
:2011-08-27-15:55:17  Analyzing crash data
:2011-08-27-15:55:29  Initializing virtual root
:2011-08-27-15:55:40  Initializing virtual root
:2011-08-27-15:55:50  Initializing virtual root
:2011-08-27-15:56:01  Initializing virtual root
:2011-08-27-15:56:12  Initializing virtual root
:2011-08-27-15:56:22  Initializing virtual root
:2011-08-27-15:56:33  Initializing virtual root
:2011-08-27-15:56:44  Initializing virtual root
:2011-08-27-15:56:54  Initializing virtual root
:2011-08-27-15:57:06  Initializing virtual root
:2011-08-27-15:57:17  Initializing virtual root
:2011-08-27-15:57:27  Initializing virtual root
:2011-08-27-15:57:38  Initializing virtual root
:2011-08-27-15:57:49  Initializing virtual root
:2011-08-27-15:57:59  Initializing virtual root
:2011-08-27-15:58:10  Initializing virtual root
:2011-08-27-15:58:21  Initializing virtual root
:2011-08-27-15:58:31  Initializing virtual root
:2011-08-27-15:58:42  Initializing virtual root
:2011-08-27-15:58:53  Initializing virtual root
:2011-08-27-15:59:03  Initializing virtual root
:2011-08-27-15:59:14  Initializing virtual root
:2011-08-27-15:59:25  Initializing virtual root
:2011-08-27-15:59:35  Initializing virtual root
:2011-08-27-15:59:46  Initializing virtual root
:2011-08-27-15:59:57  Initializing virtual root
:2011-08-27-16:00:07  Initializing virtual root
:2011-08-27-16:00:18  Initializing virtual root
:2011-08-27-16:00:29  Initializing virtual root
:2011-08-27-16:00:39  Initializing virtual root
:2011-08-27-16:00:50  Initializing virtual root
:2011-08-27-16:01:03  Initializing virtual root
:2011-08-27-16:01:14  Initializing virtual root
:2011-08-27-16:01:24  Initializing virtual root
:2011-08-27-16:01:35  Initializing virtual root
:2011-08-27-16:01:46  Initializing virtual root
:2011-08-27-16:01:56  Initializing virtual root
:2011-08-27-16:02:07  Initializing virtual root
:2011-08-27-16:02:18  Initializing virtual root
:2011-08-27-16:02:28  Initializing virtual root
:2011-08-27-16:02:39  Initializing virtual root
:2011-08-27-16:02:50  Initializing virtual root
:2011-08-27-16:03:05  Generating backtrace
:2011-08-27-16:03:16  Generating backtrace
:2011-08-27-16:03:26  Retrace job finished successfully

var_log_messages:
:Aug 25 08:37:20 Zonotrichia yum[6636]: Updated: rpm-python-4.9.1.1-1.fc15.x86_64
:Aug 27 15:01:12 Zonotrichia kernel: [195583.971353] pychess[869]: segfault at 18 ip 0000003bcdeda77d sp 00007f2c114da1f0 error 6 in libpython2.7.so.1.0[3bcde00000+171000]
:Aug 27 15:01:13 Zonotrichia abrt[874]: saved core dump of pid 862 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-27-15:01:12-862.new/coredump (104390656 bytes)
:Aug 27 15:03:08 Zonotrichia kernel: [195700.212520] pychess[932]: segfault at 48 ip 0000003bcdee9ebc sp 00007f2b8a1bd1d0 error 4 in libpython2.7.so.1.0[3bcde00000+171000]
:Aug 27 15:03:09 Zonotrichia abrt[933]: saved core dump of pid 926 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-27-15:03:08-926.new/coredump (68091904 bytes)

xsession_errors:
:/usr/lib64/python2.7/site-packages/revelation/ui.py:1745: GtkWarning: Inserting action group 'find' into UI manager which already has a group with this name
:/usr/lib64/python2.7/site-packages/revelation/ui.py:1745: GtkWarning: Inserting action group 'find' into UI manager which already has a group with this name
:  File "/usr/lib/python2.7/site-packages/abrt_exception_handler.py", line 149, in <lambda>
:  File "/usr/lib/python2.7/site-packages/pychess/ic/managers/ListAndVarManager.py", line 66, in stop
:  File "/usr/lib/python2.7/site-packages/pychess/ic/managers/ListAndVarManager.py", line 174, in setVariable
:  File "/usr/lib/python2.7/site-packages/pychess/ic/VerboseTelnet.py", line 178, in write
:  File "/usr/lib/python2.7/site-packages/pychess/ic/TimeSeal.py", line 135, in write
:  File "/usr/lib/python2.7/site-packages/abrt_exception_handler.py", line 149, in <lambda>
:  File "/usr/lib/python2.7/site-packages/pychess/System/glock.py", line 45, in handler
:  File "/usr/lib/python2.7/site-packages/pychess/System/glock.py", line 13, in acquire
:  File "/usr/lib64/python2.7/threading.py", line 806, in currentThread
:  File "/usr/lib/python2.7/site-packages/abrt_exception_handler.py", line 149, in <lambda>

Comment 1 Donald Edward Winslow 2011-08-27 21:13:51 UTC
Created attachment 520183 [details]
File: maps

Comment 2 Donald Edward Winslow 2011-08-27 21:13:55 UTC
Created attachment 520184 [details]
File: backtrace

Comment 3 Bruno Wolff III 2011-09-03 18:46:38 UTC
I have a new test update with a number of post 0.10 upstream fixes. Please try it out and let me know if it fixes this issue and/or causes other issues. Thanks.
https://admin.fedoraproject.org/updates/pychess-0.10.rev2004-1.fc15

Comment 4 Fedora End Of Life 2012-08-07 15:31:27 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.